[MASkinG]
skinPath=DINKS.INI
screenWidth=1024
screenHeight=768
refreshRate=60
colorDepth=16
gfxMode=1
fullscreen=1
useVideoMemory=0
fullDrag=1
fullResize=1
logicFrameRate=50
unlimitedFrameRate=0
showFrameRate=0
antialiasing=1
guiSound=0
soundVolume=0
soundDriver=0
midiDriver=0
showMouse=1
mouseShadow=0
doubleClickDelay=300
mouseSpeed=2
useKeyboard=1
keyDelay=160
keyRepeat=80
useJoystick=0
screenUpdateMethod=3
vsync=0
yield=1
runInBackground=1
maxFrameSkip=5
tooltipDelay=200
tooltipAutohideDelay=5000
